{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A virtual bus type must not contain flow specifications."
        }
    ],
    "uuid": "a739f0c6-8882-4e0e-af22-886a0048ab52"
}